body, div, img
{
	margin: 0;
	padding: 0;
	border: none;
	border-width: 0;
}

#wrapper
{
	width: 1085px;
	margin: 100px auto;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	padding-bottom: 10px;
}

#source, #destination
{
	display: inline;
	width: 500px;
	height: 400px;
	margin: 20px;
	border: none;
	border-width: 0;
	-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.5);
}

p
{
	margin: 1em 20px;
}